/* Cancel button */
"Cancel" = "取消";

/* Ok button title in Offset Curve Dialog */
"Offset" = "放样";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "曲线放样";

/* OK button */
"OK" = "好";

